﻿.content-recruiment {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  align-content: center;
  align-items: center; }
  .content-recruiment .title {
    width: 100%;
    margin: 10px 0;
    padding: 10px 0; }
    .content-recruiment .title h2 {
      text-align: center;
      text-shadow: 2px 2px 0px #fff, 4px 4px 0px #989898;
      color: #000;
      font-weight: bold; }
  .content-recruiment .containers {
    background: #fff;
    height: auto;
    min-height: 100%;
    width: 80%;
    margin: auto;
    margin-bottom: 50px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); }
    .content-recruiment .containers .boxs {
      width: 100%;
      padding-bottom: 50px; }
      .content-recruiment .containers .boxs .head-title {
        width: 100%;
        height: 100%;
        border-bottom: 1px solid #dedede;
        display: block;
        clear: both; }
        .content-recruiment .containers .boxs .head-title span {
          padding: 20px;
          display: inline-block;
          border-bottom: solid #c00000; }
          .content-recruiment .containers .boxs .head-title span a {
            font-size: 1.2em;
            font-weight: bold; }
      .content-recruiment .containers .boxs .ul {
        padding-left: 50px; }
        .content-recruiment .containers .boxs .ul h3 {
          color: #002395;
          font-weight: bold;
          padding: 5px 0; }
        .content-recruiment .containers .boxs .ul span {
          color: #808080;
          font-weight: bold;
          display: block;
          padding: 5px; }
        .content-recruiment .containers .boxs .ul p {
          color: #000;
          font-weight: bold;
          margin: 0;
          padding: 5px; }
          .content-recruiment .containers .boxs .ul p a {
            color: #c00000; }

@media only screen and (max-width: 768px) {
  .title {
    width: 100%;
    margin: 10px 0;
    padding: 80px 0px 0 !important; }
    .title h2 {
      text-align: center;
      text-shadow: 2px 2px 0px #fff, 4px 4px 0px #989898;
      color: #000;
      font-weight: bold; }
  .containers {
    background: #fff;
    height: auto;
    min-height: 100%;
    width: 100% !important;
    margin-bottom: 0px !important;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); }
    .containers .boxs {
      width: 100%;
      padding-bottom: 30px !important; }
      .containers .boxs .ul {
        padding-left: 20px !important; }
        .containers .boxs .ul h3 {
          font-size: 1.5em; } }

@media only screen and (max-width: 480px) {
  .containers {
    background: #fff;
    height: auto;
    min-height: 100%;
    width: 100% !important;
    margin-bottom: 50px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); }
    .containers .boxs {
      width: 100%;
      padding-bottom: 30px !important; }
      .containers .boxs .ul {
        padding-left: 20px !important; }
        .containers .boxs .ul h3 {
          font-size: 1.5em; } }

@media only screen and (max-width: 375px) {
  .containers {
    background: #fff;
    height: auto;
    min-height: 100%;
    width: 100% !important;
    margin-bottom: 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); }
    .containers .boxs {
      width: 100%;
      padding-bottom: 30px !important; }
      .containers .boxs .ul {
        padding-left: 20px !important; }
        .containers .boxs .ul h3 {
          font-size: 1.2em; } }
